Ion-range error : ''no value accessor for '' in ion-range'


#1

Hi , i followed this example : https://github.com/driftyco/ionic-preview-app/tree/master/app/pages/ranges/basic

and i got an error: No value accessor for ’ ’

please help :slight_smile:


#2

I’m not sure what you’re asking.
Could you explain a bit more.

Also, your CLI is very out of date.

please update

npm i -g ionic@beta

#3

Thanks for replay ,
i tried to find “how to update CLI” and i didn’t find any info here


#4

after running this command : npm i -g ionic@beta

i cant run my project anymore : ionic serve


#5

Woah, i’m not sure where those errors are coming from.

Let’s try this, with the new CLI installed, can you start a new project and run ionic serve to see if it works there?